[DM-CBP3-IronMaiden2 UTUIDataProvider_MapInfo]
MapName=DM-CBP3-IronMaiden2
FriendlyName=CBP3 Iron Maiden 2
NumPlayers=6 to 8 players             Author: MozI
PreviewImageMarkup=<Images:DM-CBP3-IronMaiden2.LevelScreenshot>
Description=After many years the doors to this arena are open once again. However, the fires have died out and nature is taking over. But a few overgrown plants should not stop you from taking over your foes!
